<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.emergency.avenue.storage.mapper.OutboundStatusMapper">

	<update id="updatebyIdAndisInvalid">
		update outbound_status set is_invalid=1 where outbound_id=#{id}
	</update>
</mapper>
